{
    "configurations": [
        {
            "name": "Mac",
            "includePath": [
                "/Users/nick/Library/Arduino15/packages/esp8266/tools/**",
                "/Users/nick/Library/Arduino15/packages/esp8266/hardware/esp8266/2.6.2/**"
            ],
            "forcedInclude": [],
            "macFrameworkPath": [
                "/System/Library/Frameworks",
                "/Library/Frameworks"
            ],
            "intelliSenseMode": "clang-x64",
            "compilerPath": "/usr/bin/clang",
            "cStandard": "c11",
            "cppStandard": "c++17"
        }
    ],
    "version": 4
}